package com.diagbot.entity;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import java.io.Serializable;

/**
 * <p>
 * 
 * </p>
 *
 * @author Weixuan Huang
 * @since 2019-01-14
 */
public class Information implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 主键
     */
    @TableId(value = "id", type = IdType.AUTO)
    private Integer id;

    /**
     * 对应术语id
     */
    private Integer lib_id;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getLib_id() {
        return lib_id;
    }

    public void setLib_id(Integer lib_id) {
        this.lib_id = lib_id;
    }

    @Override
    public String toString() {
        return "Information{" +
        "id=" + id +
        ", libId=" + lib_id +
        "}";
    }
}
